package com.template.services;

import com.template.model.pojo.AlumniAdminApply;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author ceshi
 * @since 2024-11-25
 */
public interface AlumniAdminApplyService extends IService<AlumniAdminApply> {
    AlumniAdminApply queryImageAdmin();

    AlumniAdminApply queryActivityAdmin();

    AlumniAdminApply queryEndorseAdmin();

    boolean insertOrUpdateAdmin(AlumniAdminApply aaa);
}
